@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/* CSS clear based on http://meyerweb.com/eric/tools/css/reset/ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl,
dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time,
mark, audio, video {
	padding: 0; margin: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;
}/* HTML5 display-role reset for older browsers and specific declarations */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: ''; content: none;
}

table {
	border-spacing: 0; border-collapse: collapse;
}/* Main definitions */

body {
	padding: 0; margin: 0;
	position: relative;
	background: #fff;
}

body, td, p  {
	color: #464646;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 13px; line-height: 1.6em;
 }

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

a:link, a:visited {
	color: #d74f4c;
	text-decoration: none;
}

a:hover, a:active {
	color: #464646;
	text-decoration: none;
}

p {
	margin-bottom: 1em;
	text-align: justify;
}

hr {
	height: 1px; display: block; clear: both;
	padding: 0; margin: 15px 0;
	background: #333; border: none;
}

h1 {
	margin: 6px 0;
	color: #000;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 18px; line-height: 1.6em; font-weight: 600; text-align: left; letter-spacing: -1px; text-transform: uppercase;
}

h1.videotitle {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 24px; line-height: 1.3em; font-weight: 600; text-align: left; letter-spacing: -1px; text-transform: none;
}

h2 {
	margin: 6px 0;
	color: #000;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 24px; line-height: 1.3em; font-weight: 600; text-align: left; letter-spacing: -1px;
}

h3 {
	margin: 6px 0;
	color: #000;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 18px; line-height: 1.6em; font-weight: 600; text-align: left; letter-spacing: -1px; text-transform: uppercase;
}

.clear {
	clear: both;
}

#thisPlayerContainer {
	position: relative;
	width: 100%;
	height: 100%;
}

#thisPlayerAdsContainer {
	background: #fff;
	position: absolute;
	height: 250px;
	top: 50%;
	left: 50%;
	display: none;
	padding: 20px;
	margin: -145px 0 0 -330px;
	overflow: hidden !important;
}

#thisPlayerAdOne {
	float: left;
	margin-right: 20px;
	overflow: hidden !important;
}

#thisPlayerAdTwo {
	float: left;
	overflow: hidden !important;
}

a#thisPlayerClose {
	background: url("../images/icons/ico_close.png") no-repeat 0 0;
	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

@media only screen and (max-width: 1030px) {
	#thisPlayerAdsContainer {
		margin: -145px 0 0 -170px;
	}

	#thisPlayerAdOne {
		margin-right: 0;
	}

	#thisPlayerAdTwo {
		display: none;
	}
}

.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.wrapper {
	width: 1250px;
	margin: 0 auto;
}

.main-video {
	padding: 10px 0;
}
/* Sitebar */

.networkbar {

	height: 26px;

	background: #000;

	font-size: 14px; line-height: 26px;

}
.networkbar span,

.networkbar a {

	margin-right: 30px;

}
.networkbar span {

	color: #fff;

}
.networkbar span.intro {

	font-weight: 700;

}
.networkbar a:link,

.networkbar a:visited {

	color: #bebebe;

}
.networkbar a:hover,

.networkbar a:active {

	color: #fff;

}/* Logobar */

.logobar {
	height: 58px;
	background: #f1f1f1;
}

.logobar .logo {
	display: block; float: left;
	margin-top: 7px;
}

.logobar form {
	float: right; position: relative;
	margin-top: 12px;
}

.logobar form input[type="text"] {
	width: 346px; height: 33px; position: relative;
	padding-left: 10px;
	border: 1px solid #cbcaca; border-radius: 3px;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	box-shadow: 3px 3px 0 #f2f2f2 inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.logobar form input[type="submit"] {
	width: 33px; height: 33px; position: absolute;
	top: 0; right: 0;
	background: transparent url('../images/search-submit.png'); border: 0 none; cursor: pointer;
}/* Menubar */

.menubar {
	height: 36px;
	background: #dfdfdf;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dfdfdf 0%, #dadada 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#dadada));
	background: -webkit-linear-gradient(top,  #dfdfdf 0%,#dadada 100%);
	background: -o-linear-gradient(top,  #dfdfdf 0%,#dadada 100%);
	background: -ms-linear-gradient(top,  #dfdfdf 0%,#dadada 100%);
	background: linear-gradient(to bottom,  #dfdfdf 0%,#dadada 100%);
}

.menubar .mmenu-toggle {
	display: none; float: left;
	padding-left: 30px;
	background: url('../images/mmenu.png') no-repeat left center;
	line-height: 36px; font-weight: 600;
}

.menubar .mmenu-toggle:link,
.menubar .mmenu-toggle:visited {
	color: #484848;
}

.menubar .menu {
	float: left;
}

.menubar .menu li {
	height: 36px;
	float: left;
	font-size: 12px; line-height: 36px; font-weight: 600; text-transform: uppercase;
}

.menubar .menu li a:link,
.menubar .menu li a:visited {
	display: block;
	padding: 0 18px;
	color: #464646;
}

.menubar .menu li.active a:link,
.menubar .menu li.active a:visited,
.menubar .menu li a:hover,
.menubar .menu li a:active {
	background: #dc7572;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dc7572 0%, #ce4744 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc7572), color-stop(100%,#ce4744));
	background: -webkit-linear-gradient(top,  #dc7572 0%,#ce4744 100%);
	background: -o-linear-gradient(top,  #dc7572 0%,#ce4744 100%);
	background: -ms-linear-gradient(top,  #dc7572 0%,#ce4744 100%);
	background: linear-gradient(to bottom,  #dc7572 0%,#ce4744 100%);
	color: #fff;
}

.menubar a.upload:link,
.menubar a.upload:visited {
	display: block; float: right; display: none;
	padding: 0 18px;
	background: #a6a6a6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #a6a6a6 0%, #7a7a7a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6a6a6), color-stop(100%,#7a7a7a));
	background: -webkit-linear-gradient(top,  #a6a6a6 0%,#7a7a7a 100%);
	background: -o-linear-gradient(top,  #a6a6a6 0%,#7a7a7a 100%);
	background: -ms-linear-gradient(top,  #a6a6a6 0%,#7a7a7a 100%);
	background: linear-gradient(to bottom,  #a6a6a6 0%,#7a7a7a 100%);
	color: #000;
	font-size: 12px; line-height: 36px; font-weight: 600; text-transform: uppercase;
}

.menubar a.upload:hover,
.menubar a.upload:active {
	color: #fff;
}/* Contents */

.contents {
	text-align: left;
}

.home-ad {
	width: 495px; height: 452px; float: right; display: none;
	background: #f1f1f1;
}

.home-ad .banner {
	width: 300px; height: 250px;
	margin: 100px auto 0 auto;
}

.content {
	width: 244px; display: inline-block;
	background: #fafaf8; border: 1px solid #e2e2e2;
	margin: 2px; margin-right: -1px;
}

.content .thumb {
	width: 240px; height: 180px; display: block;
	margin: 2px auto 0 auto;
}

.content .time {
	width: 40px; float: left;
	margin-top: 3px; margin-left: 4px;
	color: #d74f4c;
	font-size: 12px; line-height: 1.4em; text-align: left;
}

.content .title {
	width: 194px; float: left; overflow: hidden;
	margin-top: 3px;
	font-size: 12px; line-height: 1.4em; text-align: left;
}

.content .views {
	width: 70px; float: left;
	margin-bottom: 3px;	margin-left: 4px;
	font-size: 10px; line-height: 1.4em; text-align: left;
}

.content .added {
	float: left;
	margin-bottom: 3px;
	font-size: 10px; line-height: 1.4em; text-align: left;
}/* Pagination */

.pagination {
	margin: 20px 0;
	text-align: center;
}

.pagination a,
.pagination span {
	min-width: 40px; height: 40px; display: inline-block;
	margin: 3px; margin-right: 0px;
	font-size: 13px; line-height: 40px; text-align: center;
}

.pagination a.prev,
.pagination a.next {
	padding: 0 4px;
}

.pagination a:link,
.pagination a:visited {
	background: #f1f1f1; color: #d74f4c;
}

.pagination a:hover,
.pagination a:active,
.pagination span {
	background: #e56c69; color: #f0f0f0;
}/* Video Page */

.bysite {
	margin: -3px 0 5px 10px;
	font-size: 12px; line-height: 18px;
}

.bysite span {
	margin-left: 8px;
	font-size: 14px; font-weight: 600;
}

.video {
	width: 906px; float: left;
}

.video #player {
	width: 100%; height: auto;
}

.video .subplayer {
	width: 100%;
	border: 1px solid #cacaca;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.video .subplayer .voting-wrapper {
	height: 60px;
	background: #efefef;
	border-bottom: 1px solid #cacaca;
}

.video .subplayer .voting-wrapper .voting {
	width: 240px; height: 60px; float: left;
}

.video .subplayer .voting-wrapper .voting a {
	width: 70px; height: 42px; display: block; float: left;
	margin-top: 8px;
	background-repeat: no-repeat; background-position: center center; border-right: 1px solid #dfdfdf;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.video .subplayer .voting-wrapper .voting a:hover,
.video .subplayer .voting-wrapper .voting a:active {
	opacity: 0.7;
}

.video .subplayer .voting-wrapper .voting a.vote.up {
	background-image: url('../images/vote-up.png');
}

.video .subplayer .voting-wrapper .voting a.vote.down {
	background-image: url('../images/vote-down.png');
}

.video .subplayer .voting-wrapper .voting .results {
	width: 100px; height: 60px; float: left;
	border-right: 1px solid #cacaca;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.video .subplayer .voting-wrapper .voting .results .percentage {
	margin-top: 8px;
	color: #e56c69;
	font-size: 30px; line-height: 30px; font-weight: 700;
}

.video .subplayer .voting-wrapper .voting .results .likes {
	color: #737373;
	font-size: 13px; line-height: 13px; font-weight: 400;
}

.video .subplayer .voting-wrapper .views {
	width: 200px; height: 60px; float: left;
	color: #606060;
	text-align: center;
}

.video .subplayer .voting-wrapper .views .amount {
	margin-top: 8px;
	font-size: 30px; line-height: 30px;
}

.video .subplayer .voting-wrapper .views .amount span {
	font-weight: 700;
}

.video .subplayer .voting-wrapper .views .added {
	font-size: 13px; line-height: 13px;
}

.video .subplayer .voting-wrapper .social {
	width: 230px; height: 60px; float: right; overflow: hidden;
	padding-top: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.video .subplayer .social-separate {
	padding: 12px 10px; display: none;
	border-bottom: 1px solid #cacaca;
}

.video .subplayer .social-separate .social {
	width: 230px; height: 35px; overflow: hidden;
	margin: 0 auto;
}

.video .subplayer .description {
	padding: 6px 10px;
	border-bottom: 1px solid #cacaca;
	font-size: 11px; line-height: 1.5em; text-align: justify;
}

.video .subplayer .categoryrow {
	padding: 6px 10px;
}

.video .subplayer .categoryrow .category {
	width: 740px; float: left;
	text-align: left;
}

.video .subplayer .categoryrow .category a {
	text-decoration: underline;
}

.video .subplayer .categoryrow .runtime {
	width: 140px; float: right;
	text-align: right;
}

.video .subplayer .categoryrow .tags {
	margin: 10px 0 4px 0; text-align: left;
}

.video .subplayer .categoryrow .tags a:link,
.video .subplayer .categoryrow .tags a:visited {
	height: 23px; display: block; float: left;
	padding-right: 6px; padding-left: 18px; margin: 3px 1px;
	background: #ce4845 url('../images/tags.png') no-repeat left center; border-bottom-right-radius: 3px; border-top-right-radius: 3px; color: #fff;
	font-size: 11px; line-height: 23px;
}

.video .subplayer .categoryrow .tags a:hover,
.video .subplayer .categoryrow .tags a:active {
	background: #493c69 url('../images/tags-active.png') no-repeat left center; border-bottom-right-radius: 3px; border-top-right-radius: 3px; color: #fff;
	font-size: 11px; line-height: 23px;
}

.sidebar {
	width: 300px; float: right;
}/* Ad zone */

.banners-desktop {
	display: block;
}

.banners-desktop .banner img {
	max-width: 100%; display: block;
	margin: 0 auto;
}

.adzone {
	padding-top: 15px;
	background: #f1f1f1;
	text-align: center;
}
.adzone 2 {
	padding-top: 15px;
	background: #ffffff;
	text-align: center;
}.adzone .banners-desktop .banner {
	width: 25%; display: inline-block;
	margin-right: -3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.sidebar .banners-desktop .banner {
	margin-bottom: 15px;
}

.sidebar .banners-desktop .banner:nth-child(3) {
	margin-bottom: 0;
}

.banners-mobile {
	width: 100%;
	display: none;
}

.banners-mobile .banner {
	margin: 5px auto;
}

.banners-mobile .banner img,

.banners-mobile .banner iframe {
	max-width: 100%; display: block;
	margin: 0 auto;
}.banner-divider {
	display: none;
}/* Footer */

.footer {
	background: #f1f1f1;
	padding: 20px 0;
}

.footer .logo {
	display: block; float: left;
}

.footer .text {
	display: block; float: right;
	font-size: 11px; line-height: 1.4em; text-align: right;
}

.footer .text a:link,
.footer .text a:visited {
	color: #464646; text-decoration: underline;
}

.footer .text a:hover,
.footer .text a:active {
	color: #d74f4c;
	text-decoration: none;
}

@media (min-width: 1000px) and (max-width: 1249px) {
	.wrapper {
		width: 980px;
	}	.content {
		width: 238px;
	}	.content .thumb {
		width: 234px; height: 175px;
	}
	.video {
		width: 660px; float: left;
	}

	.video .subplayer .voting-wrapper .views{
		width: 180px;
	}

	.video .subplayer .voting-wrapper .views .amount {
		font-size: 24px;
	}

	.video .subplayer .categoryrow .category {
		width: 490px;
	}

	.adzone .banners-desktop .banner {
		width: auto;
		padding: 4px 6px;
	}

	.sidebar .banners-desktop .banner:nth-child(2) {
		margin-top: 15px;
	}

	.adzone .banners-desktop .banner.fourth {
		display: none;
	}
	.banner-divider {
		display: none;
	}

}

@media (min-width: 768px) and (max-width: 999px) {
	.wrapper {
		width: 750px;
	}

	.video {
		width: 440px;
	}

	.video .subplayer .voting-wrapper .views {
		width: 195px;
	}

	.video .subplayer .voting-wrapper .social {
		display: none;
	}

	.video .subplayer .categoryrow .category {
		width: 260px;
	}

	.video .subplayer .social-separate {
		display: block;
	}

	.adzone .banners-desktop .banner {
		width: auto;
		padding: 4px 6px;
	}

	.banner-divider {
		display: block;
	}

	.sidebar .banners-desktop .banner:nth-child(2) {
		margin-top: 10px;
	}

	.footer .logo {
		float: none;
		margin: 10px auto;
	}

	.footer .text {
		float: none;
		margin: 10px auto;
		text-align: center;
	}

}

@media (min-width: 480px) and (max-width: 767px) {
    .networkbar {
        display: none;
    }

	.wrapper {
		width: 460px;
	}

	.logobar form input[type="text"] {
		width: 220px;
	}

	.menubar .mmenu-toggle {
		display: block;
	}

	.menubar .menu {
		display: none;
	}

	.home-ad {
		width: 460px; height: 290px; float: right;
		margin-bottom: 10px;
		background: #f1f1f1;
	}

	.home-ad .banner {
		width: 300px; height: 250px;
		margin: 20px auto 0 auto;
	}

	.content {
		width: 224px; display: inline-block;
		background: #fafaf8; border: 1px solid #e2e2e2;
		margin: 2px; margin-right: -1px;
	}

	.content .thumb {
		width: 220px; height: 165px; display: block;
		margin: 2px auto 0 auto;
	}

	.content .title {
		width: 176px; float: left; overflow: hidden;
		margin-top: 3px;
		font-size: 12px; line-height: 1.4em; text-align: left;
	}

	.pagination a {
		display: none;
	}

	.pagination a.prev,
	.pagination a.next {
		display: inline-block;
	}

	.banners-desktop {
		display: none;
	}

	.banners-mobile {
		display: block;
	}

	.video {
		width: 460px; float: none;
	}

	.video .subplayer .voting-wrapper .views {
		width: 215px;
	}

	.video .subplayer .voting-wrapper .social {
		display: none;
	}

	.video .subplayer .social-separate {
		display: block;
	}

	.video .subplayer .categoryrow .category {
		width: auto; float: none;
		text-align: left;
	}

	.video .subplayer .categoryrow .runtime {
		width: auto; float: none;
		text-align: left;
	}

	.sidebar {
		display: none;
	}

	.footer .logo {
		float: none;
		margin: 5px auto;
	}

	.footer .text {
		float: none;
		margin: 5px auto;
		text-align: center;
	}

}

@media (max-width: 479px) {

    .networkbar {
        display: none;
    }

    .wrapper {
		width: 300px;
	}

	.sitebar {
		height: 10px;
	}

	.sitebar * {
		display: none;
	}

	.logobar {
		height: auto; overflow: auto;
	}

	.logobar .logo {
		display: block; float: none;
		margin: 15px  auto;
	}

	.logobar form {
		width: 220px; display: block; float: none;
		margin: 15px auto;

	}

	.logobar form input[type="text"] {
		width: 220px;
	}

	.menubar .mmenu-toggle {
		display: block;
	}

	.menubar .menu {
		display: none;
	}

	.contents {
		text-align: center;
	}

	.home-ad {
		width: 300px; height: 250px;
		margin-bottom: 10px;
		background: #f1f1f1;
	}

	.home-ad .banner {
		width: 300px; height: 250px;
		margin: 0 auto;
	}

	.pagination a {
		display: none;
	}

	.pagination a.prev,
	.pagination a.next {
		display: inline-block;
	}

	.banners-desktop {
		display: none;
	}

	.banners-mobile {
		display: block;
	}

	.video {
		width: 300px; float: none;
	}

	.video .subplayer .voting-wrapper {
		height: 120px;
	}

	.video .subplayer .voting-wrapper .voting {
		width: 300px;
		border-bottom: 1px solid #cacaca;
	}

	.video .subplayer .voting-wrapper .voting .results {
		width: 160px;
		border: 0 none;
	}

	.video .subplayer .voting-wrapper .views {
		width: 300px;
	}

	.video .subplayer .voting-wrapper .social {
		display: none;
	}

	.video .subplayer .social-separate {
		display: block;
	}

	.video .subplayer .categoryrow .category {
		width: auto; float: none;
		text-align: left;
	}

	.video .subplayer .categoryrow .runtime {
		width: auto; float: none;
		text-align: left;
	}

	.sidebar {
		display: none;
	}

	.footer .logo {
		float: none;
		margin: 5px auto;
	}

	.footer .text {
		float: none;
		margin: 5px auto;
		text-align: center;
	}

}
#ad-txt {

	width: 100%;

	display: block;

	text-align: center;

	margin: -18px 0 4px 0;

}

#tubeq-im-slider {
	position: fixed;
	bottom: 0;
	display: none;
}

a#tubeq-im-slider-close {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dfdfdf 0%, #dadada 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#dadada));
	background: -webkit-linear-gradient(top,  #dfdfdf 0%,#dadada 100%);
	background: -o-linear-gradient(top,  #dfdfdf 0%,#dadada 100%);
	background: -ms-linear-gradient(top,  #dfdfdf 0%,#dadada 100%);
	background: linear-gradient(to bottom,  #dfdfdf 0%,#dadada 100%);
	position: absolute;
	top: -25px;
	right: 20px;
	color: #464646;
	padding: 2px 6px;
}

a#tubeq-im-slider-close:hover {
	background: #dc7572;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dc7572 0%, #ce4744 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc7572), color-stop(100%,#ce4744));
	background: -webkit-linear-gradient(top,  #dc7572 0%,#ce4744 100%);
	background: -o-linear-gradient(top,  #dc7572 0%,#ce4744 100%);
	background: -ms-linear-gradient(top,  #dc7572 0%,#ce4744 100%);
	background: linear-gradient(to bottom,  #dc7572 0%,#ce4744 100%);
	color: #fff;
}

.tubeq-vid-img {
	position: relative; 
	width: 100%; 
	height: 100%; 
	display: block;
}

a.tubeq-vid-img:hover .tubeq-vid-img-play {
	opacity: 0.9;
}

.tubeq-vid-img-play {
	background: url('../images/play.png') no-repeat 0 0;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 32px;
	height: 32px;
	margin: -16px 0 0 -16px;
}
